Security update for clamav 1509

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for clamav

Patch: SUSE-SLE-Module-Basesystem-15-2018-1509
CVEs: CVE-2018-0360, CVE-2018-0361
Bugs: 1101654, 1101410, 1101412, 1103040

Applies to:

Package(s): clamav clamav-devel libclamav7 libclammspack0
Product(s):
SUSE Linux Enterprise Server 15

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.